» Ubuntu » Paket

Error

two or more packages specified (quassel-dbg lucid-backports)